Extortion - Improvement #999

End screen
10/25/2020 09:05 PM - Axel "Elanis" Soupé

Status: Closed Start date: 10/25/2020
Priority: Urgent Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.1 - Nitrogen Spent time: 1:00 hour
Description

History

#1 - 10/27/2020 03:12 PM - Axel "Elanis™ Soupé

- Target version changed from 1.1 - Nitrogen to 1.0 - Carbon

#2 - 10/28/2020 11:03 AM - Axel "Elanis" Soupé

- Priority changed from Normal to Urgent

#3 - 10/29/2020 02:20 PM - Axel "Elanis™ Soupé

- Target version changed from 1.0 - Carbon to 1.1 - Nitrogen

#4 - 11/06/2020 10:46 AM - Axel "Elanis" Soupé
- Story points set to 5

- Status changed from Pending to Closed

- % Done changed from 0 to 100
